*{  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: black;
  font-size: 1rem;
}

header{
    background: rgb(221, 218, 218);
    height: 10vh;
}
.container{
    display: flex;
    margin-bottom: 1rem;
}
.content-a {
    margin-top: 1rem;
    background-color:rgb(239,64,54);
    height: 40vh;
    width: 80vw;
}

.content-b {
    background-color: rgb(252,176,64);
    height: 36.4vh;
    width: 80vw;
    
}
.content-c{
    background-color:rgb(245,238,49);
    margin-top: 1rem;;
    height: 76.4vh;
    width: 20vw;
}
.contentab{
    display: flex;
    flex-direction: column;
}

footer{
    background-color: rgb(248, 123, 6);
    height: 10.2vh;
    width: 100%;

}

@media (min-width:300px) and (max-width:767px)
{
    header{
        height: 8.7vh
    }
    .container{
        flex-direction: column;
    }
    .contentab{
        /* height:30vh; */
        width:100vw;
    }
    .content-a,.content-b{
        height: 25.43vh;
        width: 100vw;
    }
    .content-c{
        margin:0;
        height:25.43vh;
        width:100vw;
    }
}


@media (min-width:768px) and (max-width:1285px)
{
    .contentab{
        width:50vw;
    }
    .content-c{
        width: 50vw;
    }

} 